uuid: efa7abf3-63e5-437b-9fd3-f1e04567aaa3
langcode: en
status: true
dependencies:
  config:
    - user.role.editorial_board
  module:
    - user
id: user_add_role_action.editorial_board
label: 'Add the Editorial board role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: editorial_board
